.platform-page__hero {
    background: #FCFCFD;
}

.platform-page__item {
    font-size: 20px;
}

.platform-page__wrapper {
    grid-template-columns: 1.2fr 0.8fr;
}

.b-logo-slider {
    margin-block: 64px 64px;
}

.b-testimonials {
    margin-block: 0 148px !important;
}

.star-p__security-delivery {
    padding-bottom: 116px;
}

#wpforms-5012-field_12-container{
	margin-bottom: 0;
}

#wpforms-5012{
	padding: 0;
}

#wpforms-5012 button[type=submit]{
	margin: 0 !important;
	width: 100%;
	border-radius: 0;
}

div#wpforms-5012-field_6-container{
	margin-bottom: 14px;
}

.platform-page__form{
	padding: 20px;
}
#wpforms-5012 .wpforms-field-checkbox{
	margin-bottom: 0;
}

#wpforms-5012 .wpforms-field-checkbox label{
	padding-left: 0;
	font-size: 10px;
}

div.wpforms-container-full input, div.wpforms-container-full select, .wp-core-ui div.wpforms-container-full input, .wp-core-ui div.wpforms-container-full select{
	height: 36px;
}

#wpforms-5012 .wpforms-field-phone,
#wpforms-5012 .wpforms-field-email{
	margin-bottom: 14px;
}

@media (max-width: 992px) {
    .platform-page__wrapper {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .b-logo-slider {
        margin-block: 48px;
        padding: 0 !important;
    }

    .b-testimonials {
        margin-block: 0 64px !important;
    }

    .star-p__security-delivery {
        padding-bottom: 0;
    }
	
	#wpforms-5012 .wpforms-layout-row{
		gap: 0;
	}
	
	#wpforms-5012 .wpforms-field-email, #wpforms-5012 .wpforms-field-phone, #wpforms-5012 .wpforms-field-textarea, #wpforms-5012 .wpforms-field-checkbox{
		margin-bottom: 14px;
	}
}